div#game-leaders {
	padding: 15px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	box-shadow: 0 1px 2px rgba(0,0,0,0.24);

	div#player-stats-summary-row {
		padding-left: 10px;
		padding-right: 10px;
		height: 80px;
		border-bottom: 1px solid #BDBDBD;
	
		div#player-image-container img {
			width: 40px;
			border-radius: 50%;
		}
	}
}